Subject: Re: [lojban] selma'o

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 11 Jun 2001 19:40:33

la camgusmis cusku di'e

> > Words in a given selma'o are all the words that can occupy a given
> > position in a sentence.
>
>I have categories in my head, not selma'o. 'Modals' or 'sumti tcica' is
>one category, frex, but I don't think of them as 'members of BAI'.

So you are just objecting to the name "selma'o", not the concept
behind it. It doesn't matter what you call them, selma'o or category,
it's the same thing.

>I've never used them, and I seem to be doing all right. 8)

You have used them, you just don't call them selma'o.

I have never used a bicycle, but I love riding this two-wheeled
vehicle with pedals...

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.